Subject: Re: Do-335
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Tue, 16 Mar 2004 09:38:49 -0800

Hi Thang,
Thanks for sending in your Do-335 article.  It looks very nice.  I'll e-mail
you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Sunday, February 29, 2004 4:52 PM
Subject: Do-335

Hi Steve,
The latest project in the collection.  It's a Monogram Do-335 in 1/48.  I
got this kit as a combo WWII Combat set.  Monogram boxed it together with a
P-47 Razorback kit.  I found them on EBay for about $15.00.  The kits were
simple to build, however, some fittings, fillings, and sandings had to be
done.  Overall, the results are very decent.  I tried a different weathering
techniques on the Arrow to highlight the panel lines.  It came out ok. I
used Tamiya smoke on the panel lines.  And for the first time, I re-scribed
the panel lines on the fuselage.  I lost most of them on one side during
sanding.  The side with the open gun bay and engine bay panels.  I left the
raised panel lines on the wings alone.  You know, OOB, and minimal repair if
I can help it.  The loop antennas broke off when I cut it from the sprue.
Super glue couldn't help to put it back in shape during the sanding.  I have
to replace it with a cut from a brass tubing.  Plenty of weight in the nose.
Paints were from ModelMasters and decals were from Cutting Edge sheet
#48131.  Enjoy the pictures. I'll send you the P-47 pictures in the next
Email.

Thang